Subject: Re: Issue #727: Section 2.2, 4, & 7 - Miscellaneous & editorial [was : Last Call Comments on draft-ietf-iasa-bcp-02.txt]

From: Brian E Carpenter <[email-masked]>
Date: Sun, 02 Jan 2005 11:37:33 +0100

John C Klensin wrote:
> 
> --On Sunday, 26 December, 2004 08:35 -0500 Margaret Wasserman
> <[email-masked]> wrote:
> 
> 
>>>> >>  I'd remove everything after the comma.  There is no
>>>> >>  clear concept of what duties and responsibilities would
>>>> >>  normally be associated with such a position, and you
>>>> >>  have specific responsibilities and limits listed later.
>>>>
>>>
>>>No change made. It had quite some discussion during rev 01.
>>>And we then seemed to have agreed (to me at least) on taking
>>>the text from the IAB doc (RFC2850, sect 3.1) and not fiddle
>>>with the words (as had been done earlier).
>>>So after that earlier discussion on the text, I do not see
>>>this as just an editorial change.
>>
>>I personally still object, as I don't (personally) have a
>>clear concept of what duties and responsibilities would
>>normally be associated with the role of IAOC Chair.  Would you
>>consider this person to be a peer with the IETF Chair and the
>>IAB Chair, for instance?
> 
> 
> Note, first, that we have never clarified whether the IETF Chair
> and the IAB Chair are peers.  As a former IAB Chair, I have an
> opinion on that subject, but it might differ from the opinions
> (and certainly differs from some occasional practices) of prior
> IETF Chairs.
> 
> Speaking pragmatically and based on some experience with general
> organizational behavior as well as that of the IETF...  Not
> having this issue absolutely clear will, sooner or later, lead
> to a power struggle of some flavor unless the IAOC Chair rotates
> at a fairly high rate, i.e., the position is clearly one of
> "chair of current meeting or teleconf", not "Chair of the IAOC".
> 
> And, while Carl will probably consider that potential power
> struggle as an edge case too, I think the odds of it occurring
> and consuming a lot of energy unnecessarily are high enough that
> it would be good to get this clarified and to be sure that the
> community is signed up on the clarification.

Well, I took the phrase in the IAB Charter (inherited from RFC 1358
via RFC 1601) mainly to refer to conduct of the meetings - but in reality
the IAB and IETF Chairs both find themselves acting as external
representatives. Perhaps we do indeed need to explicitly limit the
IAOC Chair to chairing the IAOC. But we almost do - the following paragraph
says:

    The chair of the IAOC shall have the authority to manage the
    activities and meetings of the IAOC.  The IAOC Chair has no formal
    duty to represent the IAOC, except as directed by IAOC consensus.

Isn't this enough?

    Brian

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Margaret Wasserman <[email-masked]>
Date: Sun, 2 Jan 2005 09:22:55 -0500

>    duty to represent the IAOC, except as directed by IAOC consensus.

Yes, I think so.  That is why I'd prefer to remove the much more 
open-to-interpretation description of these duties that says that the 
IAOC Chair will have all of the responsibility and authority 
"normally associated with" this position.  In the IETF an extensive 
amount of power, authority and rights have been attributed to various 
Chair positions that go well beyond chairing committee meetings and 
representing the consensus of a well-defined group.

Margaret